Bug 1575407 - [RFE] Import DataStore via git - URL textbox is too narrow
Summary: [RFE] Import DataStore via git - URL textbox is too narrow
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - OPS
Version: 5.10.0
Hardware: Unspecified
OS: Unspecified
unspecified
low
Target Milestone: GA
: cfme-future
Assignee: Gilles Dubreuil
QA Contact: Mor
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-05-06 16:29 UTC by Mor
Modified: 2019-04-02 07:05 UTC (History)
9 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-07-10 11:33:23 UTC
Category: ---
Cloudforms Team: Openstack
Target Upstream Version:


Attachments (Terms of Use)
screenshot (34.37 KB, image/png)
2018-05-06 16:29 UTC, Mor
no flags Details

Description Mor 2018-05-06 16:29:09 UTC
Created attachment 1432403 [details]
screenshot

Description of problem:
URL textbox size is too narrow and should be extended to look normal with URL's.

Version-Release number of selected component (if applicable):
MIQ master.20180504232106_a937a31 

How reproducible:
100%

Steps to Reproduce:
1. Automation → Automate → Import/Export
2. In Git URL type: https://github.com/RedHatDemos/v2v-automate.git

Actual results:
Textbox too narrow.

Expected results:
Should look normal.

Additional info:

Comment 3 Gilles Dubreuil 2018-07-10 00:37:02 UTC
Patch has been merged.

Comment 4 Mor 2018-07-10 09:37:54 UTC
I cannot verify this on 5.10, we currently testing d/s CFME 5.9.

Comment 5 Gilles Dubreuil 2018-07-10 11:33:23 UTC
Of course, this is resolved upstream.


Note You need to log in before you can comment on or make changes to this bug.